/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Pro";
CFBundleGetInfoString = "Yummy FTP Pro versione 1.11.12, Copyright 2004-2016 Yummy Software. Tutti i diritti riservati.";
CFBundleShortVersionString = "1.11.12";
